/// Flutter icons DriingIcons
/// Copyright (C) 2022 by original authors @ fluttericon.com, fontello.com
/// This font was generated by FlutterIcon.com, which is derived from Fontello.
///
/// To use this font, place it in your fonts/ directory and include the
/// following in your pubspec.yaml
///
/// flutter:
///   fonts:
///    - family:  DriingIcons
///      fonts:
///       - asset: fonts/DriingIcons.ttf
///
///
///
import 'package:flutter/widgets.dart';

class DriingIcons {
  DriingIcons._();

  static const _kFontFam = 'DriingIcons';
  static const String? _kFontPkg = null;

  static const IconData brush_full = IconData(0xe800, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData caddie = IconData(0xe801, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData camera = IconData(0xe802, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData cards_empty = IconData(0xe803, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData cards_full = IconData(0xe804, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData chat = IconData(0xe805, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData check = IconData(0xe806, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData checkbox_empty = IconData(0xe807, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData checkbox_full = IconData(0xe808, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData closed_lock_empty = IconData(0xe809, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData closed_lock_full = IconData(0xe80a, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData cocktails_empty = IconData(0xe80b, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData cocktails_full = IconData(0xe80c, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData cross = IconData(0xe80d, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData dark_mode = IconData(0xe80e, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData dice_empty = IconData(0xe80f, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData dice_full = IconData(0xe810, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData dices_empty = IconData(0xe811, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData dices_full = IconData(0xe812, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData dots_menu = IconData(0xe813, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData euro = IconData(0xe814, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData filter = IconData(0xe815, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData form = IconData(0xe816, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData gallery = IconData(0xe817, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData hand_clap = IconData(0xe818, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData hand = IconData(0xe819, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData heart_empty = IconData(0xe81a, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData heart_full = IconData(0xe81b, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData info = IconData(0xe81c, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData loop = IconData(0xe81d, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData mail_empty = IconData(0xe81e, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData mail_full = IconData(0xe81f, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData notification = IconData(0xe820, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData opened_lock_empty = IconData(0xe821, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData opened_lock_full = IconData(0xe822, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData parties_empty = IconData(0xe823, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData parties_full = IconData(0xe824, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData phone = IconData(0xe825, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData refresh = IconData(0xe826, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData settings = IconData(0xe827, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData security_lock_full = IconData(0xe828, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData star_empty = IconData(0xe829, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData star_full = IconData(0xe82a, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData user_empty = IconData(0xe82b, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData user_full = IconData(0xe82c, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData users_empty = IconData(0xe82d, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData users_full = IconData(0xe82e, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData arrow_next = IconData(0xe82f, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData arrow = IconData(0xe830, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData brush_empty = IconData(0xe831, fontFamily: _kFontFam, fontPackage: _kFontPkg);
}
